<form action="{$thisPage}" method="post">
    <div>
        <label>Account: </label><input type="text" name="user" /><br/>
        <label>Password: </label><input type="password" name="pass" /><br/>
        <label>Password (Again): </label><input type="password" name="pass2" /><br/>
        <input type="submit" name="register" value="Register" /><br/>
    </div>
</form>
